body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://i4.17173.itc.cn/2008/act/2008/12/zqb1226/index_51.jpg);
	background-repeat: repeat;
}

.cBlack,.cBlack a:link,.cBlack a:visited { color: #000000; text-decoration: none; }

.cBlack a:hover,.cBlack a:active{ color: #000000; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited { color: #ffffff; text-decoration: none; }

.cWhite a:hover,.cWhite a:active{ color: #ffffff; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited { color: #EF0A0A; text-decoration: none; }

.cRed a:hover,.cRed a:active{ color: #EF0A0A; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited { color: #FF5A00; text-decoration: none; }

.cOrange a:hover,.cOrange a:active{ color: #FF5A00; text-decoration: underline; }

.p12{
	font-size: 12px;
	line-height: 15pt;
}

.p12Bold{
	font-size: 12px;
	line-height: 15pt;
	font-weight: bold;
}

.p14{
	font-size: 14px;
	line-height: 18pt;
}

.p14Bold{
	font-size: 14px;
	line-height: 18pt;
	font-weight: bold;
}

.pdTop3{ padding-top: 3px; }

.pdTop4{ padding-top: 4px; }

.pdLeft5{padding-left: 5px;}

.pdLeft15{padding-left: 15px;}

.pdLeft25{padding-left: 25px;}

.pdLeft35{padding-left: 35px;}

.pdLeft65{padding-left: 65px;}

.pdLeft70{padding-left: 70px;}

.pdLeft480{padding-left: 480px;}

.pdRight15{padding-right: 15px;}

.pdRight25{padding-right: 25px;}

#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D3C57A;
	font-size: 12px;
	line-height: 15pt;}
#bottom a:link { COLOR:#D3C57A; text-decoration: none}
#bottom a:visited { COLOR:#D3C57A; text-decoration: none}
#bottom a:hover { COLOR: #D3C57A; text-decoration : underline ;}
#bottom a:active { COLOR:#D3C57A; text-decoration: none}